/*popup*/
@media only screen and (max-width: 480px){
    div.modal.fade.in {
    height: auto !important;
    top: 0 !important;
    overflow: inherit;
}}
.modal-dialog {
    /* box-shadow: 0px 0px 10px #00000090; */
}
@media(Max-width:768px){
.modal-content {
    margin: 0px;
    overflow: visible;
}
div#myModalpopup {
    padding-right: 0px !important;
}}
.modal-dialog {
    overflow: visible;
    margin: auto;
    top: 50%;
    transform: translateY(-50%) !important;
    border-radius: 20px;
}
@media(min-width:992px){
.modal-dialog {
    width: 400px;
}
}
#myModalpop {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 99999;
    padding-right: 0px !important;
}

div.modal-body>div {
    margin: 0;
}
div.modal-body>div>div {
    padding: 10px !important;
}
div.modal-body {
    text-align: center;
    font-family: Heebo, sans-serif;
    padding: 0;
}
div.modal-body h4 {
    font-weight: 900;
    margin: 20px 0 5px;
    font-size: 21px;
    font-family: Heebo, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
}
.cls-popup .modal-content {
    background: #ffffff66;
    backdrop-filter: blur(10px);
    box-shadow: 0 4px 10px #565656;
    border: 0;
    border-radius: 10px!important;
}
div.modal-body p {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    line-height: 1.3;
    letter-spacing: 0.5px;
}
div.modal-body p.button {
    margin-bottom: 5px; 
}
div.modal-body p strong {color: #ff0000;}
div.modal-body p small {
    font-size: 11px;
    letter-spacing: 0.5px;
}
@media (max-width: 767px) {
    div.modal-body h4 { font-size: 14px; font-weight: 700; }
    div.modal-body p { font-size: 12px; }
    div.modal-body .sppb-btn-default { font-size: 10px !important; padding: 8px 15px !important;  }
}
.cls-popup .modal-header {
    position: absolute;
    z-index: 9999;
    right: 0;
    top: 0;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px!important;
}

button.close {
    opacity: 1!important;
    padding: 0px!important;
    font-size: 50px!important;
}

img.cancel-btn-img {
    opacity: 1!important;
    background: #ffffffb0;
    border-radius: 100px;
    padding: 8px;
    top: -15px;
    right: -14px;
    position: relative;
}

.modal-dialog p img {
    border-radius: 10px;
}
/*end of popup*/